Problem z bibliotekami Qt5 w Windows 7 (Doomsday)


(Mark7) #1

Używam nakładki Doomsday na stare gierki (Doom, Hexen, Heretic) i począwszy od wersji 1.15 zaczęto w niej używać bibliotek Qt5 zamiast Qt4. Program się wysypuje podczas uruchamiania a w dzienniku zdarzeń pojawia się wpis o błędzie Qt5. (Starsza wersja 1.14 jest OK). Sprawdziłem, że na czystym Win 7 ten błąd się nie pojawia więc podejrzanym zostaje któraś z ostatnich poprawek M$ do systemu. Przeszukałem Neta i nic. Któś cóś wie na ten temat?